From: Mechtilde Stehmann <mechtilde@debian.org>
Date: Sat, 3 Aug 2024 19:25:47 +0200
Subject: clean forgotten files Applied to new version

---
 src/xdoc/Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/xdoc/Makefile b/src/xdoc/Makefile
index 2a1164a..d8ce765 100644
--- a/src/xdoc/Makefile
+++ b/src/xdoc/Makefile
@@ -105,7 +105,7 @@ guide.uu: guide.ps
 guide.html: guide.dvi
 	sl2h guide.tex | htmltoc > $@
 
-clean:
-	rm -f *.dvi *.log *.blg *~ wc.tex *.ps *.gz *.uu *.html
+
+clean: ;	rm -f *.dvi *.log *.blg *~ wc.tex *.ps *.gz *.uu *.html *.aux *.lot *.toc
 clobber: clean
 	rm -f *.1 *.7 *.txt
